우분투 gcc 다운로드

그럼 내가 g + +-v를 했을 때, 내가 있어: 내장 사양 사용. COLLECT_GCC를 사용 하 여 다음을 수행 하 여 구성 된 x86_64-linux-g n u/리눅스-래퍼 대상: “-* * … –pkgversion을 사용 하 여—6.5.0를 사용 하 여–파일을 포함 하는///u r c를 116.04–////읽기/읽기/쓰기-이동, d, 포트란, objc, c + + + +/usr-로-로-와-로-와-와-로 =//bin/x86_64-lxl-gnu-as-프로그램 접미사 =-x86_64–프로그램 접두사를 사용 하도록 설정 하는-공유- -링커 빌드 id-libexecdir =/srlib 포함 하지 않고—-사용-스레드를 활성화–에–사용–sysroot를 사용 하 여-clocale을 사용 하도록 설정–libstdcxx-디버그를 사용 하도록 설정 합니다. -기본-libstdcxx-abi = 새로운 사용 가능-vtable 확인–사용-사용-플러그인–시스템을 활성화 합니다.-zlib 사용 안 함-브라우저 플러그인을 사용 하도록 설정 합니다. 자바-gtk를 사용 하도록 설정-gtk-카이로와 자바 홈 =/usr/sb/jvm/ 1.5.0를 사용 하 여 jvm-루트 dir =/usr/lib/jvm/java-1.5.0-gcj-6-amd64를 사용 하는 java—jar–a-1-a-a-a-a-a-a-a-a-a-a/r/공유/자바/ eclipse-ecj를 사용 하 여–대상 시스템 zlib—-다중 아키텍처를 사용 하 여 i686 =—다중 라이브러리를 사용 하 여—verror—멀티-목록 m64 m64, mx32 사용 가능-조정 = 일반–설정-해제- 빌드 = x86_64-리눅스-gnu-호스트 = x86_64 = 리눅스-gnu 스레드 모델: posix gcc 버전 6.5.0 20181026 (우분투 6.5.0-2ubuntu 116.04) GNU 컴파일러 콜렉션에 서 있는 약어 인 GCC는 프로그래밍을 위한 컴파일러 모음입니다. 자바, C 및 c + +를 포함 한 언어. 이 가이드에서는, 우리는 어떻게 우분투에 GCC 컴파일러 및 관련 된 도구를 설치 하는 방법을 보여줍니다 및 데비안 우분투 16.04의 새로운 설치에 아무 문제 없이 일했다. 감사합니다.. 다음, 우리는 우분투에 dev man 페이지를 설치 하려고/데비안 배포판 그것은 충분히 최신 버전을 제공 하는 경우, 표준 시스템 위치에 지원 라이브러리를 설치 하려면 운영 체제 패키지 관리 시스템을 사용 하 여.

우분투를 포함 한 데비안 기반 시스템의 경우, libgmp-dev, libmpfr-dev 및 libgmp dev 패키지를 설치 해야 합니다. Fedora 및 SUSE를 포함 한 RPM 기반 시스템의 경우에는 gmp-devel, mpfr-devel 및 SUSE에서 devel 패키지를 설치 해야 합니다. 패키지는 GCC를 빌드할 때 자동으로 찾을 수 있도록 표준 시스템 디렉터리에 라이브러리와 헤더를 설치 합니다. 내 플랫폼은 우분투 16.04.4 LTS. 잘못 된 것을 지적 하는 데 도움을 줄 수 있습니까? sudo는-설치 파이썬-소프트웨어-추가 apt 저장소 좋은 물건을 실행 하기 위해 우분투 12.04에 필요한 속성! 우분투 16.0.4에 좋은 일을 감사 합니다 @F001 나는 우분투 14.04.5 LTS에 같은 상황에 있어.

©2019 DemiJohn

Log in with your credentials

Forgot your details?